<?xml version="1.0"  encoding="ISO-8859-1"?>
<Document id="frmg" dtdVersion="2.0" xmlns:xlink="http://www.w3.org/1999/xlink">
  <Sentence id="E127" mode="full" best="yes" trust="100">
    <T id="E127T1">
      Twitter
    </T>
    <G id="E127G1" type="GN">
      <W id="E127F1" pos="np" lemma="Uw" form="Twitter" tokens="E127T1" mstag="wh.minus person.3 time.minus gender.masc.fem"/>
    </G>
  </Sentence>
</Document>
